 
body{  
  
  background: url(bg.png);   
  background-position: center ; 
  background-repeat:no-repeat;  
  
}

 
}

#main
{ width: 1050px;
  margin: 20px auto;
   }
  
  #main1
{ width: 1050px;
  margin: 20px auto;}
	

 
 
 

td{
	padding: 20px 40px;}

#btn {
  background:rgba(0, 0, 0, 0.7); 
  height: 50px;
  min-width: 150px;
  border: none;
  border-radius: 10px;
  color: #eee;
  font-size: 20px;
  font-family: "Comic Sans MS", cursive;
  position: relative;
  transition: 1s;
  -webkit-tap-highlight-color: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  padding-top: 5px;
}

#btn #circle    {
  width: 5px;
  height: 5px;
  background: transparent;
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 50%;
  overflow: hidden;
  transition: 500ms;
}

.noselect {
  -webkit-touch-callout: none;
    -webkit-user-select: none;
     -khtml-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
}

#btn:hover  {
   background:rgba(255, 255, 255, 0.6); 
  color: #000;
  font-size:30px;
  font-weight:600;
}

 


#btn:hover #circle  {
  height: 50px;
  color: #000;
  width: 150px;
  left: 0;
  border-radius: 0;
   }
  
.try1 {
font-family: "Comic Sans MS", cursive;
line-height:1em; 
font-weight:bold;
font-size:40px;  
color: #ffffFF; 
text-shadow: 0 1px 0 #bcbcbc, 0 2px 0 #bcbcbc, 0 3px 0 #bcbcbc, 0 4px 0 #bcbcbc, 0 5px 0 #000000, 0 6px 1px rgba(0,0,0,.1), 0 0 5px rgba(0,0,0,.1), 0 1px 3px rgba(0,0,0,.3), 0 3px 1px rgba(0,0,0,0.2), 0 3px 15px rgba(0,0,0,.20), 0 10px 10px rgba(0,0,0,.2), 0 20px 20px rgba(0,0,0,.15);}

.try {
font-family: "Comic Sans MS", cursive;
line-height:1em; 
font-weight:bold;
font-size:60px;  
color: #ffffFF; 
text-shadow: 0 1px 0 #bcbcbc, 0 2px 0 #bcbcbc, 0 3px 0 #bcbcbc, 0 4px 0 #bcbcbc, 0 5px 0 #000000, 0 6px 1px rgba(0,0,0,.1), 0 0 5px rgba(0,0,0,.1), 0 1px 3px rgba(0,0,0,.3), 0 3px 1px rgba(0,0,0,0.2), 0 3px 15px rgba(0,0,0,.20), 0 10px 10px rgba(0,0,0,.2), 0 20px 20px rgba(0,0,0,.15);}

a {text-decoration: none;
 background-color: none;  }
 
 
 #btn1 {
  background:rgba(0, 0, 0, 0.7); 
  height: 50px;
  min-width: 200px;
  border: none;
  border-radius: 10px;
  color: #eee;
  font-size: 20px;
  font-family: "Comic Sans MS", cursive;
  position: relative;
  transition: 1s;
  -webkit-tap-highlight-color: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  padding-top: 5px;
}

#btn1 #circle1    {
  width: 5px;
  height: 5px;
  background: transparent;
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 50%;
  overflow: hidden;
  transition: 500ms;
}

 

#btn1:hover  {
   background:rgba(255, 255, 255, 0.6); 
  color: #000; 
  font-size:30px;
  font-weight:600;
}

 

 


#btn1:hover #circle1  {
  height: 50px;
  color: #000;
  width: 250px;
  left: 0; 
  border-radius: 0;
  }
  
  
 #btn2 {
  background:rgba(0, 0, 0, 0.7); 
  height: 50px;
  min-width: 200px;
  border: none;
  border-radius: 10px;
  color: #eee;
  font-size: 20px;
  font-family: "Comic Sans MS", cursive;
  position: relative;
  transition: 1s;
  -webkit-tap-highlight-color: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  padding-top: 5px;
}

#btn2 #circle2    {
  width: 5px;
  height: 5px;
  background: transparent;
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 50%;
  overflow: hidden;
  transition: 500ms;
}

 

#btn2:hover  {
   background:rgba(255, 255, 255, 0.6); 
  color: #000;
  font-size:30px;
  font-weight:600;
}

 


#btn2:hover #circle2  {
  height: 50px;
  color: #000;
  width: 200px;
  left: 0; 
  border-radius: 0;
  }
  
  
  
   #btn3 {
  background:rgba(0, 0, 0, 0.7); 
  height: 60px;
  min-width: 200px;
  border: none;
  border-radius: 10px;
  color: #eee;
  font-size: 20px;
  font-family: "Comic Sans MS", cursive;
  position: relative;
  transition: 1s;
  -webkit-tap-highlight-color: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  padding-top: 5px;
}

#btn3 #circle2    {
  width: 5px;
  height: 5px;
  background: transparent;
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 50%;
  overflow: hidden;
  transition: 500ms;
}

 

#btn3:hover  {
   background:rgba(255, 255, 255, 0.6); 
  color: #000;
  font-size:24px;
  font-weight:600;
}

 


#btn3:hover #circle2  {
  height: 50px;
  color: #000;
  width: 200px;
  left: 0; 
  border-radius: 0;
  }
  
   
   #btn4 {
  background:rgba(0, 0, 0, 0.7); 
  height: 60px;
  min-width: 400px;
  border: none;
  border-radius: 10px;
  color: #eee;
  font-size: 20px;
  font-family: "Comic Sans MS", cursive;
  position: relative;
  transition: 1s;
  -webkit-tap-highlight-color: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  padding-top: 5px;
}

#btn4 #circle4   {
  width: 5px;
  height: 5px;
  background: transparent;
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 50%;
  overflow: hidden;
  transition: 500ms;
}

 

#btn4:hover  {
   background:rgba(255, 255, 255, 0.6); 
  color: #000;
  font-size:24px;
  font-weight:600;
}

 


#btn4:hover #circle4  {
  height: 50px;
  color: #000;
  width: 600px;
  left: 0; 
  border-radius: 0;
  }